import request from '@/utils/request'

// 项目概算列表
export function apiProjectEstimateLists(params: any) {
    return request.get({ url: '/project.project_estimate/lists', params })
}

// 添加项目概算
export function apiProjectEstimateAdd(params: any) {
    return request.post({ url: '/project.project_estimate/add', params })
}

// 编辑项目概算
export function apiProjectEstimateEdit(params: any) {
    return request.post({ url: '/project.project_estimate/edit', params })
}

// 删除项目概算
export function apiProjectEstimateDelete(params: any) {
    return request.post({ url: '/project.project_estimate/delete', params })
}

// 项目概算详情
export function apiProjectEstimateDetail(params: any) {
    return request.get({ url: '/project.project_estimate/detail', params })
}